Project

General

Profile

Bug #2417

remove python 2.4

Added by Bayard Bell about 8 years ago. Updated about 6 years ago.

Status:
Closed
Priority:
High
Assignee:
Category:
Desktop (JDS)
Target version:
-
Start date:
2012-03-16
Due date:
2014-02-06
% Done:

0%

Estimated time:
4.00 h
Difficulty:
Medium
Tags:
python

Description

Python 2.4 is unsupported and has security issues. Once the handful of dependencies are transitioned, it should be removed.


Related issues

Related to OpenIndiana Distribution - Feature #4561: Bump Python to 2.7.6Closed2014-02-032014-02-24

Actions

History

#1

Updated by Bayard Bell about 8 years ago

List with name, dependency, and consolidation information

http://pastebin.com/Mf9sMa9b

#2

Updated by Ken Mays about 6 years ago

  • Assignee changed from OI JDS to Milan Jurik
  • Target version deleted (oi_151_stable)
#3

Updated by Ken Mays about 6 years ago

  • Due date set to 2014-02-06
  • Status changed from New to Closed
  • Estimated time set to 4.00 h
  • Tags set to python

Closed ticket (duplication). Superceded by ticket #4561.

Also available in: Atom PDF